Subject: Bug#562: [X2Go-Dev] Bug#562: Dependency python-wsgilog

From: Mike Gabriel <[email-masked]>
Date: Thu, 07 Aug 2014 06:39:22 +0000

Hi Bengt,

On  Do 07 Aug 2014 08:18:23 CEST, Giger  Bengt (ID BD) wrote:

> Great to see the broker packaged, I'll do some testing. I recently packaged
> python-wsgilog which was the last missing package needed by
> python-x2gobroker, it is now included in Fedora 20 and later.
>
>
>
> Regards
>
> Bengt

Ohhhh... you are a Fedora maintainer, right???

Please join forces with Orion Paplowski (orionp on IRC). He has been  
asking me several times to help out with package maintenance in  
Fedora. I guess, he would be happy to receive some help from someone  
who does not have to learn the Fedora packaging way from scratch.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb